{
	"COM":	"COM4",
	"server-url":	"http://huizhou.idmanage.qhmoka.com/IDManage",
	"Chassis":	"IDX141819B",
	"Mode":	2,
	"WarnCount":	200,
	"Baudrate":	"115200",
	"Channel":	[{
			"Algeria":	"19"
		}, {
			"Araby":	"10"
		}, {
			"Benne":	"0F"
		}, {
			"CVT":	"1A"
		}, {
			"Condor":	"13"
		}, {
			"Egypt":	"0C"
		}, {
			"Eltholathia":	"11"
		}, {
			"HZ":	"01"
		}, {
			"Indonesia":	"0A"
		}, {
			"JAC":	"0D"
		}, {
			"LEXUAN":	"17"
		}, {
			"LIXIANG":	"16"
		}, {
			"Mexico":	"1D"
		}, {
			"NM":	"05"
		}, {
			"ODM":	"06"
		}, {
			"ORION":	"1C"
		}, {
			"PKV":	"15"
		}, {
			"Pakistan":	"0E"
		}, {
			"Philippines":	"09"
		}, {
			"Poland":	"02"
		}, {
			"RV":	"1E"
		}, {
			"Russia":	"0B"
		}, {
			"SEMP":	"1F"
		}, {
			"SouthAfrica":	"1B"
		}, {
			"TOSHIBA":	"18"
		}, {
			"TTET":	"03"
		}, {
			"Thailand":	"08"
		}, {
			"Tunisia":	"12"
		}, {
			"UPAC":	"14"
		}, {
			"Vietnam":	"07"
		}, {
			"WX":	"04"
		}],
	"Language":	[{
			"°¢À­²®4":	"61 72"
		}, {
			"°¢À­²®6":	"61 72 61"
		}, {
			"¶íÓï4":	"72 75"
		}, {
			"¶íÓï6":	"72 75 73"
		}, {
			"·¨Óï4":	"66 72"
		}, {
			"·¨Óï6":	"66 72 65"
		}, {
			"º«Óï4":	"6B 6F"
		}, {
			"º«Óï6":	"6B 6F 72"
		}, {
			"ÆÏÌÑÑÀ4":	"70 74"
		}, {
			"ÆÏÌÑÑÀ6":	"70 6F 72"
		}, {
			"Î÷Óï4":	"65 73"
		}, {
			"Î÷Óï6":	"73 70 61"
		}, {
			"Ó¢Óï4":	"65 6E"
		}, {
			"Ó¢Óï6":	"65 6E 67"
		}],
	"KeyFolder":	[{
			"CIKeyFolder":	"./DataDir/CIKEY"
		}, {
			"DIDFolder":	"./DataDir/DeviceID"
		}, {
			"ESNFolder":	"./DataDir/ESN"
		}, {
			"HDCPKEY22Folder":	"./DataDir/HDCPKEY22"
		}, {
			"HDCPKey2_3Folder":	"./DataDir/HDCPKey2_3"
		}, {
			"KEYFolder":	"./DataDir/HDCPKEY"
		}, {
			"MACFolder":	"./DataDir/MAC"
		}, {
			"MGKKeyFolder":	"./DataDir/MGKKEY"
		}, {
			"NovaTakHDCPFolder":	"./DataDir/NovaTakHDCP"
		}, {
			"WBFolder":	"./DataDir/WB"
		}, {
			"WiDiFolder":	"./DataDir/WiDi"
		}, {
			"WidevineFolder":	"./DataDir/Widevine"
		}],
	"Chassis-list":	[{
			"name":	"IDX141819B",
			"IsCopyDID":	false,
			"IsCopyMAC":	true,
			"IsCopyKEY":	false,
			"IsCopyESN":	false,
			"IsCopyWiDi":	false,
			"IsCopyWidevine":	false,
			"IsCopyKEY2_2":	false,
			"IsCopyKEY2_3":	true,
			"IsCopyCikey":	false,
			"IsCopyChannel":	false,
			"IsCopyWB":	false,
			"IsDisplayClientType":	true,
			"IsWritePID":	false,
			"IsWBInit":	false,
			"IsMTKInit":	false,
			"IsOsdLanguage":	false,
			"IsShopLanguage":	false,
			"IsCopyClientType":	true,
			"IsMGKKeyEnb":	true,
			"IsNovaTakHDCPEnb":	true,
			"ProjectID":	4,
			"Delay":	500,
			"Channel":	"",
			"WBFile":	"",
			"CheckString":	"",
			"ClientType":	"tcl_unknown_model",
			"MACType":	"TCL",
			"HDCPKeyType":	"RealTek",
			"HDCPKey22Type":	"",
			"HDCPKey23Type":	"",
			"ESNType":	"",
			"WiDiType":	"",
			"WidevineType":	"Global_RT41",
			"CIKeyType":	"",
			"MGKKeyType":	"",
			"NovaTakHDCPType":	""
		}, {
			"name":	"other",
			"IsCopyDID":	true,
			"IsCopyMAC":	true,
			"IsCopyKEY":	true,
			"IsCopyESN":	false,
			"IsCopyWiDi":	false,
			"IsCopyWidevine":	false,
			"IsCopyKEY2_2":	false,
			"IsCopyKEY2_3":	true,
			"IsCopyCikey":	false,
			"IsCopyChannel":	true,
			"IsCopyWB":	false,
			"IsDisplayClientType":	true,
			"IsWritePID":	false,
			"IsWBInit":	true,
			"IsMTKInit":	true,
			"IsOsdLanguage":	false,
			"IsShopLanguage":	false,
			"IsCopyClientType":	true,
			"IsMGKKeyEnb":	true,
			"IsNovaTakHDCPEnb":	true,
			"ProjectID":	0,
			"Delay":	500,
			"Channel":	"",
			"WBFile":	"",
			"CheckString":	"Factory auto test loop start",
			"ClientType":	"",
			"MACType":	"",
			"HDCPKeyType":	"",
			"HDCPKey22Type":	"",
			"HDCPKey23Type":	"",
			"ESNType":	"",
			"WiDiType":	"",
			"WidevineType":	"",
			"CIKeyType":	"",
			"MGKKeyType":	"",
			"NovaTakHDCPType":	""
		}]
}